Bug 434670 - mdadm.8 typos
mdadm.8 typos
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mdadm (Show other bugs)
5.1
All Linux
low Severity low
: rc
: ---
Assigned To: Doug Ledford
BaseOS QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-24 01:11 EST by Chris Pepper
Modified: 2009-09-02 07:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
The mdadm man page contained several typos and was not clear on the proper usage of a number of mdadm options. The typos have been removed and notes and clarifications have been added so that the man page now better reflects the proper usage and limitations of the mdadm command.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:52:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to clean up mdadm.8 (3.45 KB, patch)
2008-02-24 01:11 EST, Chris Pepper
no flags Details | Diff

  None (edit)
Description Chris Pepper 2008-02-24 01:11:51 EST
Description of problem:
mdadm.8 needs an edit.

Version-Release number of selected component (if applicable):
v2.5.4

How reproducible:
Always

Steps to Reproduce:
1.man mdadm

Actual results:
Typos and language problems are present.

Expected results:
Should be clean.

Additional info:
Patch follows.
Comment 1 Chris Pepper 2008-02-24 01:11:51 EST
Created attachment 295735 [details]
Patch to clean up mdadm.8
Comment 2 RHEL Product and Program Management 2008-07-21 19:06:18 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 5 Doug Ledford 2009-05-19 11:49:59 EDT
I've included your updates (the ones that still applied) to the current mdadm man page.
Comment 7 Ruediger Landmann 2009-05-21 01:54:46 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
Several typos in the mdadm man page have been corrected. (BZ#434670, BZ#489476)
Comment 8 Ruediger Landmann 2009-05-21 19:53:52 EDT
Release note updated. If any revisions are required, please set the 
"requires_release_notes"  flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

Diffed Contents:
@@ -1 +1 @@
-Several typos in the mdadm man page have been corrected. (BZ#434670, BZ#489476)+The mdadm man page contained several typos and was not clear on the proper usage of a number of mdadm options. The typos have been removed and notes and clarifications have been added so that the man page now better reflects the proper usage and limitations of the mdadm command.
Comment 11 errata-xmlrpc 2009-09-02 07:52:30 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1382.html

Note You need to log in before you can comment on or make changes to this bug.